[system]
ver=109
author=LiveSuit
copyright=LiveSuit
web=no

[config]
key=livesuit.dat
image=C:\Users\Администратор\Desktop\G3_A2.3.4_V2.30.img
pronum=300

[id]
;our usb disk
vid=0x1f3a
pid=0x1000


[device]
productID = GUID
product = 1600
company = livesuit


[history]
default =10
backup =backup.history
update =update.history

